name: figuresBlock
icon: user
name: 
  fr: Bloc Personnalités
  en: Figures Block
fields:
  figures:
    label: Personnalités (artistes, membre du collège de poétique...)
    type: pages
    query: kirby.collection("figures")